@import "variables";

@font-face {
  font-family: '#{$icomoon-font-family}';
  src:
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.ttf?g1dawh') format('truetype'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.woff?g1dawh') format('woff'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.svg?g1dawh##{$icomoon-font-family}') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: '#{$icomoon-font-family}' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-account {
  &:before {
    content: $icon-account; 
  }
}
.icon-balloons {
  &:before {
    content: $icon-balloons; 
  }
}
.icon-chart {
  &:before {
    content: $icon-chart; 
  }
}
.icon-coins {
  &:before {
    content: $icon-coins; 
  }
}
.icon-constructor {
  &:before {
    content: $icon-constructor; 
  }
}
.icon-doc {
  &:before {
    content: $icon-doc; 
  }
}
.icon-fb {
  &:before {
    content: $icon-fb; 
  }
}
.icon-handshake {
  &:before {
    content: $icon-handshake; 
  }
}
.icon-insta {
  &:before {
    content: $icon-insta; 
  }
}
.icon-instruction {
  &:before {
    content: $icon-instruction; 
  }
}
.icon-manager {
  &:before {
    content: $icon-manager; 
  }
}
.icon-ok {
  &:before {
    content: $icon-ok; 
  }
}
.icon-rocket {
  &:before {
    content: $icon-rocket; 
  }
}
.icon-screen {
  &:before {
    content: $icon-screen; 
  }
}
.icon-system {
  &:before {
    content: $icon-system; 
  }
}
.icon-users {
  &:before {
    content: $icon-users; 
  }
}
.icon-video {
  &:before {
    content: $icon-video; 
  }
}
.icon-vk {
  &:before {
    content: $icon-vk; 
  }
}
.icon-wallet {
  &:before {
    content: $icon-wallet; 
  }
}
.icon-youtube {
  &:before {
    content: $icon-youtube; 
  }
}
.icon-menu {
  &:before {
    content: $icon-menu; 
  }
}

